PostGIS_Scripts_Build_Date
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Scripts_Build_Date — Returns build date of the PostGIS scripts.

## Synopsis

`text PostGIS_Scripts_Build_Date(``)`;

## Description

Returns build date of the PostGIS scripts.

Availability: 1.0.0RC1

## Examples

    SELECT PostGIS_Scripts_Build_Date();
      postgis_scripts_build_date
    -------------------------
     2007-08-18 09:09:26
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_GEOS_Version, PostGIS_Lib_Version, PostGIS_LibXML_Version, PostGIS_Version

Prev | Up | Next
PostGIS_Wagyu_Version | Home | PostGIS_Scripts_Installed